net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface IsSearchEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Affiliation

    public interface IsSearchEntity
    extends Entity

### Method Summary

Methods
`Boolean` `isSearch()`
`void` `setSearch(Boolean search)`

### Method Detail

#### isSearch

    Boolean isSearch()

#### setSearch

    void setSearch(Boolean search)